RubyGems Navigation menu

vagrant_bootstrap 0.2.4

Extend Vagrant to easily create directories with Vagrantfiles

Gemfile
          gem 'vagrant_bootstrap', '~> 0.2.4'
  
  
  
  
  
  
  

install
          gem install vagrant_bootstrap -v 0.2.4
  
  
  
  
  
  
  

Total downloads 12,007

For this version 726

Show all versions (18 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.3.0 - October 26, 2012 (8 KB)
  2. 0.2.4 - August 30, 2012 (8 KB)
  3. 0.2.3 - August 29, 2012 (8 KB)
  4. 0.2.2 - August 29, 2012 (8 KB)
  5. 0.2.1 - August 29, 2012 (8 KB)
Show all versions (18 total)

Runtime Dependencies: